RubyGems Navigation menu

parallizer 0.4.7

Execute your service layer in parallel.

Gemfile
          gem 'parallizer', '~> 0.4.7'
  
  
  
  
  
  
  

install
          gem install parallizer
  
  
  
  
  
  
  

Authors:

  • Michael Pearce

Owners:

Licenses:

  • MIT

Total downloads 15,123

For this version 163

Show all versions (19 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.7 - October 28, 2014 (11 KB)
  2. 0.4.5 - August 2, 2013 (10 KB)
  3. 0.4.4 - July 31, 2013 (10 KB)
  4. 0.4.3 - July 31, 2013 (10 KB)
  5. 0.4.2 - July 30, 2013 (10 KB)
Show all versions (19 total)